Bug 136710 - XFree86-Mesa-libGLU isn't installed with both 32-bit and 64-bit
Summary: XFree86-Mesa-libGLU isn't installed with both 32-bit and 64-bit
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 20:25 UTC by Tim Skirvin
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-22 17:34:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Skirvin 2004-10-21 20:25:09 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; SunOS sun4u; rv:1.7.3) Gecko/20040916
Firefox/0.10.1

Description of problem:
On a default RHEL Desktop install, XFree86-Mesa-libGLU libraries are
installed in 64-bit mode but not 32-bit.  We need both.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
find / -xdev -name '*GLU*'
    

Actual Results:  Before I installed the RPM by hand, it just came up
with the lib64 stuff.  Afterwards, it came up with lib and lib64 results.

Additional info:

Comment 1 Bill Nottingham 2004-10-21 21:02:06 UTC
Did you install the Compatibility Architecture Support component in
the installer?

Comment 2 Tim Skirvin 2004-10-22 17:34:00 UTC
That did it, thanks.


Note You need to log in before you can comment on or make changes to this bug.